{% extends 'base.html' %}
{% block content %}

<h1> Titanic blup blup </h1>

<img src="{{info[img_path]}}" class="rounded" alt="Titanic"> 

<p>
    Le Titanic blup blup est un paquebot transatlantique britannique qui fait 
    naufrage dans l'océan Atlantique Nord en 1912 à la suite d'une 
    collision avec un iceberg, lors de son voyage inaugural de 
    Southampton à New York. Entre 1 490 et 1 520 personnes trouvent 
    la mort, ce qui fait de cet événement l'une des plus grandes 
    catastrophes maritimes survenues en temps de paix et la plus 
    grande pour l'époque.
</p>

{{ data | safe }}

{% endblock %}